Get the list of projects associated with Enterprise milestones
GET/api/v8/enterprises/:enterprise/groups/projects
Request
Path Parameters
enterprise stringrequired
Enterprise ID
Query Parameters
access_token stringrequired
User authorization code
group_name string
Organization Name
Responses
- 200
Successful Response
Response Headers
total_count
Total quantity
Example:
total_page
Total pages
Example:
- application/json
- Schema
- Example (auto)
Schema
- Array [
- ]
idid (integer)required
full_namenamespace path (string)required
human_namenamespace name (string)required
pathProject Path (string)required
nameProject Name (string)required
created_atcreation time (string)required
updated_atUpdate time (string)required
[
{
"id": 0,
"full_name": "string",
"human_name": "string",
"path": "string",
"name": "string",
"created_at": "string",
"updated_at": "string"
}
]